@charset "utf-8";

/* Simple fluid media */
img, object, embed, video {
	max-width: 100%;
	float: left;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.fluid {
	margin-left: 0px;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* GLOBAL and MOBILE SCREEN elements */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#headLeft {
	width: 100%;
	float: left;
}
#headRight {
	width: 100%;
	margin-left: 0;
	float: right;
}
.mainTxt1 {
	width: 100%;
	margin-left: 0;
	padding-top: 1%;
	padding-bottom: 1%;
	border-radius: 12px;
	background-color: #FFFFFF;
	margin-top: 2%;
}
.mainTxt2 {
	width: 100%;
	margin-left: 0;
	padding-top: 2%;
	padding-bottom: 2%;
	border-radius: 12px;
	background-color: #FFFFFF;
	margin-top: 2%;
	padding-left: 2%;
	padding-right: 2%;
}
.subTxt1 {
	width: 47%;
	height: 55vw;
	margin-left: 2%;
	background-color: #FFFFFF;
	border-radius: 10px;
	float: left;
	margin-top: 2%;
}
.subTxt2 {
	width: 96%;
	height: 55vw;
	margin-left: 2%;
	background-color: #FFFFFF;
	border-radius: 10px;
	float: left;
	margin-top: 2%;
}
#headStd {
	visibility: visible;
	display: none;
}
.headLeft {
	float: left;
	width: 34%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.headRight {
	width: 27%;
	margin-right: 0px;
	float: right;
}
#topButtons {
	margin-top: 8px;
	margin-bottom: 8px;
	display: none;
}
#topButtons a:link, #topButtons a:active, #topButtons a:visited {
	text-decoration: none;
	color: #ffffff;
}
#topButtons a:hover {
	text-decoration: none;
	color: #ffadad;
}
.topMenu {
	width: 100%;
	font-family: merienda-one;
	font-style: normal;
	font-weight: 400;
}
.topMenu li:first-child {
	margin-left: 0px;
}
.menuButton {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 3px;
	border-radius: 12px;
	background-color: #DC0003;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	font-size: 120%;
}
.menuButton2 {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 1px;
	padding-bottom: 3px;
	border-radius: 12px;
	background-color: #DC0003;
	color: #FFFFFF;
	width: 100%;
	float: left;
	text-align: center;
	font-size: 120%;
}
.textBoxes {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
.mainTxt1 p {
	margin-left: 2%;
	margin-right: 2%;
	font-family: alice;
	font-style: normal;
	font-weight: 400;
	font-size: 4vw;
	text-align: justify;
	margin-top: 1%;
	margin-bottom: 1%;
}
.mainTxt1 p {
	margin-left: 2%;
	margin-right: 2%;
	font-family: alice;
	font-style: normal;
	font-weight: 400;
	font-size: 4vw;
	text-align: justify;
	margin-top: 1%;
	margin-bottom: 1%;
}
.subTxt1 h1, .subTxt2 h1 {
	text-align: center;
	font-family: merienda-one;
	font-style: normal;
	font-weight: 400;
	font-size: 5vw;
	margin-top: 2%;
	margin-bottom: 1%;
}
.subTxt1 p, .subTxt2 p {
	margin-top: 0.5vw;
	margin-bottom: 1vw;
	margin-left: 1vw;
	margin-right: 1vw;
	text-align: center;
	font-family: alice;
	font-style: normal;
	font-weight: 400;
	font-size: 3vw;
}
.subTxt2 p {
	text-align: justify;
}
.subTxt1 ul {
	font-size: 3.5vw;
	margin-top: 0;
	margin-bottom: 0;
}
.mainlogo {
	width: 45%;
}
#mobileButtons {
	float: right;
	width: 45%;
	margin-top: 2%;
}
.mobileButton {
	width: 30%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: GLOBAL/MOBILE */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.14%;
	padding-left: 0.93%;
	padding-right: 0.93%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#headStd {
	display: block;
}
#headLeft {
	width: 100%;
	float: left;
}
#headRight {
	width: 100%;
	margin-left: 0;
	float: right;
}
#topButtons {
	display: block;
}
.mainTxt1 {
	width: 100%;
	margin-left: 0;
}
.mainTxt2 {
	width: 100%;
	margin-left: 0;
}
.menuButton {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 1.5%;
	padding-top: 1px;
	padding-bottom: 3px;
	width: 12%;
	font-size: 70%;
	float: left;
}
.menuButton2 {
	padding-top: 1px;
	padding-bottom: 3px;
	width: 21.5%;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 1.5%;
	font-size: 70%;
	float: left;
}
.textBoxes div:first-child {
	margin-left: 2%;
}
.subTxt1 {
	display: inline-block;
	height: 40vw;
}
.subTxt2 {
	height: 40vw;
}
.mainTxt1 p {
	margin-left: 4%;
	margin-right: 4%;
	font-size: 3vw;
}
.subTxt1 h1, .subTxt2 h1 {
	font-size: 4vw;
}
.subTxt1 p, .subTxt2 p {
	font-size: 2.5vw;
}
.subTxt1 ul {
	font-size: 2.7vw;
}
#headStd {
	display: block;
	visibility: visible;
}
.topMenu {
	width: 100%;
}
.topMenu li:first-child {
	margin-left: 0px;
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
#headMob {
	display: none;
}

}

/* Desktop Layout: 769px onwards.  Inherits styles from: GLOBAL and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 93.1%;
	padding-left: 0.95%;
	padding-right: 0.95%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
	width: 69.3877%;
	margin-left: 53.0612%;
	clear: none;
}
#headLeft {
	width: 38.7755%;
	float: left;
}
#headRight {
	width: 28.5714%;
	float: right;
	margin-right: 0%;
}
#topButtons {
}
.mainTxt1 {
	width: 60%;
	margin-left: 40%;
}
.mainTxt2 {
	width: 100%;
	margin-left: 0;
}
.menuButton {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 1%;
	padding-top: 1px;
	padding-bottom: 3px;
	width: 11%;
	font-size: 95%;
}
.menuButton2 {
	padding-top: 1px;
	padding-bottom: 3px;
	width: 16%;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 1%;
	font-size: 95%;
}
.textBoxes div:first-child {
	margin-left: 3.25%;
}
.subTxt1 {
	display: inline-block;
	height: 26vw;
	width: 29%;
	margin-left: 3.25%
}
.subTxt2 {
	height: 26vw;
	width: 62.5%;
}
.mainTxt1 p {
	margin-left: 3%;
	margin-right: 3%;
	font-size: 2vw;
}
.subTxt1 h1, .subTxt2 h1 {
	font-size: 2.5vw;
}
.subTxt1 p, .subTxt2 p {
	font-size: 1.5vw;
}
.subTxt1 ul {
	font-size: 1.7vw;
	margin-top: 0;
	margin-bottom: 0;
}
.topMenu {
	width: 100%;
}
.menuButton {
	color: #FFFFFF;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
#topButtons {
}

}

/* Desktop Layout: 1201px onwards.  Inherits styles from: GLOBAL, Tablet and Desktop Layout. */

@media only screen and (min-width: 1201px) {

.gridContainer {
	width: 1120px;
}
.mainTxt1 {
	font-size: 24px;
}
.mainTxt2 {
	font-size: 20px;
	font-family: alice;
	font-style: normal;
	font-weight: 400;
}
.subTxt1 {
	height: 310px;
}
.subTxt2 {
	height: 310px;
}
.mainTxt1 p {
	font-size: 24px;
	line-height: 33.6px;
}
.subTxt1 h1, .subTxt2 h1 {
	font-size: 22px;
	line-height: 30.8px;
}
.subTxt1 p, .subTxt2 p {
	font-size: 18px;
	line-height: 25.2px;
}
.subTxt1 ul {
	font-size: 20px;
	line-height: 28px;
}

}
